:root {
    --pf-global--secondary-color--100: #84B414;
    --pf-global--primary-color--100: #e10078;
    --pf-global--primary-color--200: #B1025F;
    --pf-global--primary-color--light-100: #e087b7;
    --pf-global--primary-color--dark-100: #7f0033;
    --pf-global--link--Color: var(--pf-global--primary-color--100);
    --pf-global--link--Color--hover: var(--pf-global--primary-color--200);
    --pf-global--link--Color--light: var(--pf-global--primary-color--light-100);
    --pf-global--link--Color--light--hover: var(--pf-global--primary-color--100);
    --pf-global--link--Color--dark: var(--pf-global--primary-color--dark-100);
    --pf-global--link--Color--dark--hover: var(--pf-global--primary-color--100);
    --pf-global--BoxShadow--lg: 0 0.1875rem 0.4375rem 0.1875rem rgba(3, 3, 3, 0.13), 0 0.6875rem 1.5rem 1rem rgba(3, 3, 3, 0.12);
}

body {
    background: rgb(102,151,28);
    background: linear-gradient(5deg, rgba(102,151,28,1) 0%, rgba(176,195,0,1) 50%, rgba(102,151,28,1) 100%) fixed;
}

.welcome-header {
    text-align: center;
    margin: 0;
}

.welcome-header img {
    width: 200px;
    margin: 20px 0 40px;
}

h3 a:hover, h3 a:hover .link {
    text-decoration: none;
    color: var(--pf-global--primary-color--100);
}

.card-pf {
    box-shadow: var(--pf-global--BoxShadow--lg);
    border-top: 4px solid;
    border-color: #e10078;
    border-color: var(--pf-global--primary-color--100);
    background-color: white;
    padding-bottom: 20px;
    padding-top: 20px;
    min-height: 272px;
    text-align: center;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .description {
        display: block;
    }

    .card-pf {
        min-height: auto;
    }
}

.card-title {
    margin: 25px 0 15px;
    font-size: 1em !important;
}

.card-icon {
    font-size: 8em !important;
    color: var(--pf-global--secondary-color--100);
    margin-top: 10px;
}

.card-icon:hover {
    color: var(--pf-global--primary-color--100);
}

.description {
    margin-top: 15px;
    font-size: 0.75em !important;
}

.footer {
    text-align: center;
    margin: 20px 0 30px;
}

.footer {
    color: #ffffff;
}

.footer a {
    color: #ffffff;
}

.footer a:hover {
    color: var(--pf-global--primary-color--100);
}